# UpdateInboundNotificationSettingsInputObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inboundMessageNotification** | **bool** | Should user receive notification about new incoming messages | 
**includeSmsHistory** | **bool** | Include SMS history into notification Email | 
**sendInHtmlFormat** | **bool** | Send Email notification in HTML format | 
**alertEmail1** | **string** | New message notification email 2 | [optional] 
**alertEmail2** | **string** | New message notification email 2 | [optional] 
**alertEmail3** | **string** | New message notification email 3 | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


